<template>
    <!-- <div>
      <Navbar></Navbar>
      <UploadFile></UploadFile>
    </div> -->
    <div id="app">
    <div >
      
      <Navbar></Navbar>
      <UploadFile></UploadFile>
    </div>
  </div>

</template>

<script>
import Navbar from './Navbar.vue';
import UploadFile from './UploadFile.vue';

export default {
    name: "HomePage",
    props: {
        msg: String,
    },
    components: { Navbar, UploadFile }
};
</script>

<style>
</style>